mybatis-plus: 
  mapper-locations: classpath:/mapper/*.xml
  typeAliasesPackage: com.persagy.calendar.pojo.dto
      
integrated: 
  swagger: 
    enabled: true
    title: 工作历中心
    description: 工作历中心接口文档
    version: 1.0
    base-package: com.persagy.calendar.controller
    
  calendar:
    group-code: ${INTEGRATED_CALENDAR_GROUP_CODE:BR}